org.apache.xmlbeans.xml.stream

## Interface ElementFilter

-     public interface ElementFilter

  This interface defines a filter on elements

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `accept(XMLEvent element)` tests whether this event is part of this stream

- - ### Method Detail

    - #### accept

          boolean accept(XMLEvent element)

      tests whether this event is part of this stream